@charset "utf-8";
/* CSS Document */
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 95%;
  color: #444444;
  margin: 0px;
  padding: 0px;
}
.h2_Headline {
  font-size: 120%;
  padding: 14px 0 0 35px;
}
#h2_img {
  padding: 0px;
  margin-bottom: 20px;
}
.pointService h3 {
  font-size: 120%;
  margin-bottom: 10px;
  color: #003399;
  font-weight: bold;
  padding: initial;
}
.h3_number {
  font-size: 120%;
  color: #444444;
  padding: 0px;
}
h3 span {
  color: #003399;
}
h3.h3_cattitle {
  margin: 0 0 20px;
  padding: 0;
  font-size: 120%;
  font-weight: bold;
  color: #000;
}
section {
  margin-bottom: 40px;
}
.productMaker_text h3 {
  font-size: initial;
  padding: 0px;
}
.h2_Headline_base:not(:first-child) {
  margin-top: 60px;
}
.RankingNewUnderLine {
  color: #444444;
  font-weight: 600;
  background: linear-gradient(transparent 70%, rgba(247, 206, 25, 0.3));
}
.NewLeftPadding40 {
  padding-left: 40px;
}
/* 比較表 */
.comparison_table {
  margin-top: 32px;
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ccc;
}
.comparison_table th,
.comparison_table td {
  width: 14%;
  height: 50px;
  vertical-align: middle;
  padding: 0 3px;
  text-align: center;
  border: 1px solid #ccc;
}
.comparison_table td.konica {
  font-size: 0.9em;
}
.comparison_table th {
  background-color: #4466ab;
  color: #fff;
  font-weight: 100;
}
.comparison_table .table_ranking th:not(:first-child) {
  background-color: #f1f1f1;
  color: #333;
  font-weight: bold;
}
.comparison_table td {
  background-color: #ffffff;
}
/* 比較表　スクロールバージョン */
@media screen and (max-width: 480px) {
  .scrollTable {
    width: 100%;
    overflow: auto;
  }
  .comparison_table {
    width: 800px;
  }
  .comparison_table .table_ranking th:not(:first-child) {
    width: 14%;
  }
  .comparison_table th,
  .comparison_table td {
    padding: 0 5px;
  }
  .comparison_table th {
    width: 16%;
  }
  .comparison_table td {
    width: 14%;
  }
  .comparison_table .fixed {
    position: sticky;
    left: 0;
  }
  .comparison_table .fixed:before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border: 1px solid #ccc;
  }
  .comparison_table td.konica {
    font-size: 1em;
  }
  .br_pc {
    display: none;
  }
}
/**商品一覧**/
.productMaker {
  background-image: url(../images/product/product_maker_bg.jpg);
  background-repeat: no-repeat;
  width: 703px;
  height: 209px;
  position: relative;
  margin-bottom: 20px;
  margin-top: 30px;
}
.productMaker .productMaker_img {
  position: absolute;
  top: 9px;
  left: 7px;
}
.productMaker .productMaker_text {
  width: 580px;
  height: 190px;
  position: absolute;
  left: 125px;
  top: 9px;
}
.productMaker .productMaker_text dl dd {
  margin-bottom: 5px;
}
.maisu_direction {
  padding: 8px;
  background-color: #f5f5f5;
}
.productMaker_point {
  background-color: #f5f5f5;
  margin: 8px;
  padding: 0 8px 14px;
  border-radius: 8px;
}
.productMaker_point h3 {
  padding-left: 1em;
}
.productMaker_point p {
  padding: 0 1em;
  line-height: 170%;
}
/**メーカの特徴**/
.pointService {
  margin-bottom: 20px;
}
.pointService img {
  float: left;
}
.pointService_text {
  margin: 0px 0px 0px 20px;
  width: 490px;
  float: left;
}
.pointService_text h4 {
  font-size: 120%;
}
.pointService span {
  color: #ed0003;
  font-weight: bold;
  font-size: 110%;
}
section hr {
  border-top: 1px dashed #bbb;
  border-bottom: none;
  margin-bottom: 20px;
}
/* メーカートップ追記 */
.maker_top_point {
  font-size: 18px;
  font-weight: bold;
}
.maker_top_point span {
  color: #e90004;
}
.maker_top_description {
  margin: 16px auto;
}
.maker_top_contact {
  display: block;
  margin: 0 auto 20px;
}
.ManufacturerNewVoiceBox {
  position: relative;
  background: #fff;
  border: 1px solid #a6a6a6;
  padding: 15px 15px;
  border-radius: 10px;
}
.NewMargin_100 {
  margin-top: 100px;
}
.NewMargin_40 {
  margin-top: 40px;
}
@media screen and (max-width: 480px) {
  .maker_top_point {
    font-size: 16px;
  }
  .maker_top_point span {
    display: block;
  }
}
@media screen and (max-width: 340px) {
  .maker_top_point {
    font-size: 15px;
  }
}
/**売上ランキング**/
.product_ranking .detailtext {
  margin: 15px 0;
}
.product_ranking .leadtext {
  font-size: 110%;
  font-weight: bold;
}
.product_ranking .subtitle {
  font-size: 16px;
  padding: 10px;
  background-color: #f4f4f4;
  margin-bottom: 20px;
}

/**メーカー紹介内商品一覧**/
.productBox {
  background-image: url(../images/product/product_bg_l.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  width: 710px;
  min-height: 216px;
  padding: 1px 0;
  position: relative;
}
.productBox::before {
  content: "";
  position: absolute;
  width: 709px;
  height: 1px;
  background-color: #cecece;
  top: 0;
  left: 0;
}
.NewMakerNameDivStyle {
  margin: 20px 10px 0px 156px;
}
.NewMakerNameStyle {
  padding: 0px 5px;
  font-size: 0.9rem;
  font-weight: 700;
  color: #039;
}
.productBox .productImage {
  position: absolute;
  left: 9px;
  top: 13px;
}
.productBox table {
  position: relative;
  width: 530px;
  margin: 20px 0 21px 170px;
}
.productBox table tr td span {
  font-size: 110%;
  color: #003399;
  font-weight: bold;
}
.productBox table tr.price td {
  padding: 5px 10px 5px 0;
}
.productBox .priceTitle {
  border-bottom: 1px solid #cecece;
  font-size: 100%;
  padding: 0.3em 0;
  margin-bottom: 0.3em;
}
.productBox span.priceTxt {
  color: #444444;
  font-weight: bold;
}
.productBox table tr.priceComment td {
  padding: 0 0 5px 0;
  color: #eb0003;
}
/**メーカー紹介内商品一覧 お客様の声**/
#list .voices_topics + .h3_number {
  margin-top: 1em;
}
/**商品詳細ページ**/
.xerox_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.konica_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.canon_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.h2_Headline_product_text.add_detail {
  padding-right: 150px;
}
.kyocera_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.sharp_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.ricoh_detail {
  position: absolute;
  right: 19px;
  top: 16px;
  background-image: url(/wp-content/themes/copybiz/common/images/h3_linkIcon.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.NewProductH3Style {
  font-size: 18px;
  font-weight: 700;
  color: #364e96;
  margin-top: 15px;
  margin-bottom: 15px;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #364e96;
  padding: 5px 0 5px 10px;
}
.NewLine {
  padding-top: 30px;
}
.NewCVCenterStyle {
  text-align: center;
  padding: 15px;
}
.bold {
  font-weight: 700;
}
.red {
  color: red;
}
.NewProductUlStyle {
  display: flex;
  padding: 15px 0;
}
.NewProductLiStyle {
  border: 2px solid #d6d6d6;
  padding: 5px 2px;
  margin-right: 5px;
  font-size: 0.7rem;
  font-weight: bold;
}
.NewColumnUlStyle {
  padding: 20px 0px;
  margin-left: 0px;
}
.NewColumnLiStyle {
  font-weight: 700;
  list-style: none;
  padding-top: 15px;
}
.NewColumnLiStyle:before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #333333;
  border-radius: 50%;
  margin-right: 10px;
}
.strength_link_btn a:before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/themes/copybiz/./common/images/strength/link-icon.png);
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  top: 4px;
  margin-left: 6px;
  margin-right: 4px;
}
.NoUnderLineStyle {
  text-decoration: none;
}
.f_l {
  float: left;
}
.tags_list {
  overflow: hidden;
  margin-left: -5px;
}
.tags_list > li {
  float: left;
  margin-bottom: 8px;
  margin-left: 5px;
}
.tags_list > li a {
  display: block;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 0.5em 0.7em;
  background-color: #0066cc;
  border: 1px #003399 solid;
}
.tags_list > li a:hover {
  opacity: 0.7;
}
.functionBox {
  border-collapse: collapse;
  border-spacing: 0px;
  font-size: inherit;
  margin-top: 5px;
  margin-bottom: 10px;
  float: left;
  border-top: none;
}
.functionBox tr {
  border-top: 1px #a0a0a0 solid;
}
.functionBox .tr_last {
  border-bottom: 1px #a0a0a0 solid;
}
.functionBox th {
  background-color: #eeeeee;
  padding: 10px 0px 10px 5px;
  line-height: 110%;
  text-align: left;
}
.functionBox td {
  padding: 10px 0px 10px 10px;
  line-height: 110%;
}
.imgBox {
  width: 240px;
}
.itemImg {
  margin-left: 10px;
}
.noImgBlank {
  width: 100%;
  height: 240px;
  background-color: #f2f2f2;
}
.infoBox {
  margin-top: 10px;
}
.infoBox h3 {
  border-bottom: 1px solid #a0a0a0;
  font-size: 100%;
  padding: 0.3em 0;
  margin-bottom: 0.3em;
}
.infoBox p {
  margin-bottom: 0.3em;
}
.disconInfoBox {
  margin-top: 15px;
}
.disconInfoBox p {
  color: #ea0505;
  border: 1px solid #ea0505;
  padding: 0.3em;
  text-align: center;
}
.detailBox {
  width: 460px;
  margin-left: 10px;
}
.functionBtn {
  float: left;
  margin-left: 3px;
}
.funcBtn {
  margin-bottom: 10px;
}
.funcBtn a {
  display: block;
  background-color: #eb0505;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  text-align: center;
  border-bottom: solid 4px #a00000;
  border-radius: 5px;
  text-decoration: none;
  padding: 0.6em;
  line-height: 1.7;
}
.funcBtn a:hover {
  background-color: #ff1010;
  border-bottom: solid 4px #cc0c0c;
}
.normalList {
  text-align: left;
}
ul.normalList > li {
  padding-left: 1em;
  text-indent: -1em;
}
ul.normalList > li:before {
  content: "\30FB";
  display: inline-block;
  margin-left: 1em;
}
.comment {
  float: left;
  width: 440px;
}
.comment strong {
  font-size: 120%;
}
.comment p {
  padding: 0 10px 0 10px;
}
.functionBtn p {
  margin-bottom: 10px;
}
.count_voice {
  margin-bottom: 10px;
  font-size: 16px;
}
#count_voice2 {
  margin-bottom: 10px;
  font-size: 16px;
}
.copy_contact {
  border: solid 1px #ededed;
  margin-top: 20px;
  padding: 15px;
}
.xeroxProductFeature h3 {
  font-size: 16px;
  padding: 10px;
  background-color: #f4f4f4;
  margin-bottom: 25px;
}
.xeroxProductFeature strong {
  font-weight: bold;
  font-size: 16px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.tac {
  text-align: center;
  height: 70px;
}
.xeroxProductFeature ol {
  counter-reset: number; /*数字をリセット*/
  list-style-type: none !important; /*数字を一旦消す*/
  padding: 0.5em;
  background: #f5f5f5;
}
.xeroxProductFeature ol li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}
.xeroxProductFeature ol li:before {
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display: inline-block;
  background: #7050b1;
  color: white;
  font-family: "Avenir", "Arial Black", "Arial", sans-serif;
  font-weight: bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.productlist_merit h3 {
  font-size: 16px;
  padding: 10px;
  background-color: #f4f4f4;
  margin-bottom: 20px;
}
.productlist_merit .merit_box {
  margin-bottom: 20px;
}
.productlist_merit .merit_box .detailtext {
  margin: 15px 0;
}
.productlist_merit .merit_box .detaillist {
  margin: 15px 0;
}
.productlist_merit .merit_box .detaillist > li {
  padding-left: 1em;
  text-indent: -1em;
}
.productlist_merit .merit_box .detaillist > li:before {
  content: "\30FB";
  display: inline-block;
  margin-left: 1em;
}
.productlist_merit .contents {
  display: flex;
  justify-content: center;
}
.productlist_merit .textbox {
  padding-left: 20px;
}
.recommendBox {
  margin-bottom: 15px;
}
.recommendImgBox {
  margin-bottom: 15px;
}
.recommendBox h3 {
  font-size: 120%;
  margin-bottom: 15px;
  color: #003399;
  font-weight: bold;
  padding: 0;
}
.recommendSalesBox {
  overflow: hidden;
  margin-bottom: 15px;
}
.recommendSalesBox .salesImg {
  float: left;
  width: 120px;
  margin-right: 20px;
}
.recommendSalesBox .arrow_box {
  width: 288px;
  min-height: 88px;
  float: left;
  position: relative;
  background: #ffffff;
  border: 1px solid #a6a6a6;
  padding: 15px 15px 15px 15px;
  border-radius: 10px;
}
.recommendSalesBox .arrow_box::before,
.recommendSalesBox .arrow_box::after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.recommendSalesBox .arrow_box::before {
  border-color: rgba(166, 166, 166, 0);
  border-right-color: #a6a6a6;
  border-width: 11px;
  margin-top: -11px;
}
.recommendSalesBox .arrow_box::after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.recommendMeritBox {
  clear: both;
  border: 1px solid #f4f4f4;
  padding: 18px 15px;
  text-align: center;
}
.recommendMeritBox strong {
  font-weight: bold;
  font-size: 120%;
  display: block;
  margin-bottom: 10px;
}
.voicesTopicsRecommendTitle {
  background-color: #f4f4f4;
  font-weight: bold;
  font-size: 120%;
  padding: 8px;
  margin-bottom: 20px;
}
.product_linklist h2 {
  font-size: 120%;
  font-weight: bold;
  color: #444;
  margin-top: 15px;
  margin-bottom: 15px;
  border-left-width: 8px;
  border-left-style: solid;
  border-left-color: #364e96;
  padding: 2px 0px 2px 10px;
}
.product_linklist .linklist > li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  margin-bottom: 0.3em;
}
.product_linklist .linklist > li:before {
  content: "\025CF";
  color: #364e96;
  display: inline-block;
  margin-left: 1.2em;
}
.product_linklist .linklist a {
  text-decoration: none;
}
.NewColumnLinkListPstyle {
  padding-bottom: 15px;
}

/* 商品詳細ページ内の対応エリア */
#AreaSectionStyle {
  padding-top: 30px;
}
.area_table {
  margin: 16px auto;
  width: 100%;
  border-collapse: collapse;
  font-size: 1rem;
}
.area_table th,
.area_table td {
  border: 2px solid #fff;
  padding: 10px;
  box-sizing: border-box;
}
.area_table th {
  background: #25508f;
  color: #ffffff;
  width: 95px;
  padding-left: 0;
  padding-right: 0;
}
.area_table tr:nth-child(even) th {
  background: #3472bf;
}
.area_table td {
  background: #fafafa;
}
.area_table_list li {
  float: left;
  margin-right: 10px;
}
.area_table_list li:last-child {
  margin-right: 0;
}
.AreaTopLinkStyle {
  font-size: 0.9rem;
}

@media screen and (max-width: 480px) {
  .h2_Headline {
    font-size: 14px;
    margin-bottom: initial;
    display: block;
    padding: 0 0 0 12px;
    border-left: 8px solid #0065cc;
    text-align: left !important;
  }
  .h2_Headline_product_text.add_detail {
    padding-right: 8px;
  }

  .h2_Headline_product .kyocera_detail {
    position: static;
    margin-top: 5px;
  }
  h3.h3_cattitle {
    font-size: 110%;
  }
  .product_btn_area {
    overflow: hidden;
  }
  .product_btn_area img {
    width: 48% !important;
    float: left;
    margin: 1%;
  }
  .productlist_merit .contents {
    display: block;
  }
  .productlist_merit .textbox {
    padding-left: 0px;
  }
  .comment {
    float: none;
    width: 100%;
  }
  .tags_list {
    margin-top: 15px;
    font-size: 90%;
  }
  .tags_list > li a {
    padding: 0.3em;
  }
  .tags_list > li a:hover {
    opacity: 1;
  }
  .NewProductLiStyle {
    border: 2px solid #d6d6d6;
    padding: 4px 1px;
    margin-right: 3px;
    text-align: center;
    font-size: 0.6rem;
    font-weight: bold;
  }
  .recommendSalesBox .salesImg {
    float: left;
    width: 120px;
    margin-right: 0;
  }
  .recommendSalesBox .arrow_box {
    width: auto;
    float: none;
    margin-left: 120px;
  }
  .recommendSalesBox .arrow_box::before,
  .recommendSalesBox .arrow_box::after {
    top: 60px;
  }
  .recommendSalesBox + .funcBtn + .normalList {
    margin-bottom: 10px;
  }
  .recommendMeritBox {
    padding: 10px;
    text-align: center;
  }
  .productBox::before {
    content: none;
  }
  .productBox td {
    display: block;
  }
  .productBox td a img {
    width: 100%;
  }
  .productMaker_text h3 {
    background-color: #ecf8fd;
  }
  .NewMakerNameDivStyle {
    margin: 0px;
  }
  .NewLine {
    padding-top: 60px;
  }
}
